mir_demo_client_fingerpaint(1)

NAME
mir_demo_client_fingerpaint - Mir Client Demo Application

SYNOPSIS
mir_demo_client_fingerpaint [<options>]

DESCRIPTION
Launch a Mir client demo (fingerpaint demo).

OPTIONS
This application accepts the following options:

-h  Show this help text and exit.

-m <mir-server-socket-file-path>
    Full path to the Mir server socket file.

-r <radius>
    Force paint brush radius.

-w  Wait for vblank (don't drop frames).

--  Ignore further arguments.

AUTHOR
The Mir Display Server has been written by the Mir Server Team at Canonical Ltd.

This man page has been written for the Debian project by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> and may be re-used by others.